GNU bug report logs - #52719
Linux modules build fails

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: André A. Gomes <andremegafone@HIDDEN>; merged with #52667; dated Tue, 21 Dec 2021 22:00:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Dec 2021 23:15:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 21 18:15:15 2021
Received: from localhost ([127.0.0.1]:56139 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mzoLV-0000ML-U8
	for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:15:15 -0500
Received: from lists.gnu.org ([209.51.188.17]:48894)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1mzoLU-0000Lo-A7
 for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:15:00 -0500
Received: from eggs.gnu.org ([209.51.188.92]:46072)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>) id 1mzoLU-0001ki-5M
 for bug-guix@HIDDEN; Tue, 21 Dec 2021 18:15:00 -0500
Received: from [2a02:c205:2020:6054::1] (port=35818 helo=tobias.gr)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>) id 1mzoLS-0006hF-5N
 for bug-guix@HIDDEN; Tue, 21 Dec 2021 18:14:59 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; s=2018; bh=CXzAKpBO4B5oS
 IOQaoSnQvPHkwh3QGlCr+UDNqF0NFc=;
 h=in-reply-to:date:subject:cc:to:
 from:references; d=tobias.gr; b=JKZY+NymjFl9OI9PJHdhZcanrEMLOPOtJ1zK1a
 9TurWyGjW0jDl0fnUjWwrk8O6IU/74fNvk9RftywDEhGlh6BE8pxBlrjIYVkOqnPXuXgBu
 wtwrtGn+Yo2RvkLmQRFMaxCugReG7+vGCmgTaOcsdXDg4ZIHsVDbXk48eQR7RFoGDoXMZC
 KUyq/ARd6snzUDisCVLOFMG2FW5PY5fVNiKPbIRN4J4vkHbjiBYiBFtfHc2ofMRcaRnhYq
 VOwmbVcTAiB6PHaxjmZGgrgvFLJDVV8d0VAeA/AAjeq8N6g6v4ns1R7z7Izwqljk+MnhDi
 lO/gyRK6bK+OJJ5HJVHMrc2Q==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 049b2e64
 (TLSv1.3:AEAD-AES256-GCM-SHA384:256:NO); 
 Tue, 21 Dec 2021 23:14:52 +0000 (UTC)
References: <8735mlr54f.fsf@HIDDEN> <YcJfQDdJ/ySWntM9@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Subject: Re: bug#52719: Linux modules build fails
Date: Wed, 22 Dec 2021 00:15:18 +0100
In-reply-to: <YcJfQDdJ/ySWntM9@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Message-ID: <87lf0deehx.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2a02:c205:2020:6054::1
 (failed)
Received-SPF: pass client-ip=2a02:c205:2020:6054::1; envelope-from=me@HIDDEN;
 helo=tobias.gr
X-Spam_score_int: -12
X-Spam_score: -1.3
X-Spam_bar: -
X-Spam_report: (-1.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, RDNS_NONE=0.793,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: submit
Cc: =?utf-8?Q?Andr=C3=A9_A=2E_Gomes?= <andremegafone@HIDDEN>,
 bug-guix@HIDDEN, 52719 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Leo Famulari =E5=86=99=E9=81=93=EF=BC=9A
> This is <https://issues.guix.gnu.org/52667>.

Did the merge command not work?

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYcJgGg0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW154X8BAL01FMvfT5C82GSoLA5Epoap43OTYER3kPWMVqsK
gzGzAP95g45In2yl0e6ko44Ta3ZZymBzgmxQ7rpPI595N+x1CA==
=y5Xg
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#52719; Package guix. Full text available.

Message received at 52719 <at> debbugs.gnu.org:


Received: (at 52719) by debbugs.gnu.org; 21 Dec 2021 23:14:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 21 18:14:56 2021
Received: from localhost ([127.0.0.1]:56135 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mzoLQ-0000Lc-NY
	for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:14:56 -0500
Received: from tobias.gr ([80.241.217.52]:57828)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1mzoLP-0000LU-Ih
 for 52719 <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:14:56 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; s=2018; bh=CXzAKpBO4B5oS
 IOQaoSnQvPHkwh3QGlCr+UDNqF0NFc=;
 h=in-reply-to:date:subject:cc:to:
 from:references; d=tobias.gr; b=JKZY+NymjFl9OI9PJHdhZcanrEMLOPOtJ1zK1a
 9TurWyGjW0jDl0fnUjWwrk8O6IU/74fNvk9RftywDEhGlh6BE8pxBlrjIYVkOqnPXuXgBu
 wtwrtGn+Yo2RvkLmQRFMaxCugReG7+vGCmgTaOcsdXDg4ZIHsVDbXk48eQR7RFoGDoXMZC
 KUyq/ARd6snzUDisCVLOFMG2FW5PY5fVNiKPbIRN4J4vkHbjiBYiBFtfHc2ofMRcaRnhYq
 VOwmbVcTAiB6PHaxjmZGgrgvFLJDVV8d0VAeA/AAjeq8N6g6v4ns1R7z7Izwqljk+MnhDi
 lO/gyRK6bK+OJJ5HJVHMrc2Q==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 049b2e64
 (TLSv1.3:AEAD-AES256-GCM-SHA384:256:NO); 
 Tue, 21 Dec 2021 23:14:52 +0000 (UTC)
References: <8735mlr54f.fsf@HIDDEN> <YcJfQDdJ/ySWntM9@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Subject: Re: bug#52719: Linux modules build fails
Date: Wed, 22 Dec 2021 00:15:18 +0100
In-reply-to: <YcJfQDdJ/ySWntM9@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Message-ID: <87lf0deehx.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 52719
Cc: =?utf-8?Q?Andr=C3=A9_A=2E_Gomes?= <andremegafone@HIDDEN>,
 bug-guix@HIDDEN, 52719 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Leo Famulari =E5=86=99=E9=81=93=EF=BC=9A
> This is <https://issues.guix.gnu.org/52667>.

Did the merge command not work?

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYcJgGg0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW154X8BAL01FMvfT5C82GSoLA5Epoap43OTYER3kPWMVqsK
gzGzAP95g45In2yl0e6ko44Ta3ZZymBzgmxQ7rpPI595N+x1CA==
=y5Xg
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#52719; Package guix. Full text available.

Message received at 52719 <at> debbugs.gnu.org:


Received: (at 52719) by debbugs.gnu.org; 21 Dec 2021 23:12:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 21 18:12:08 2021
Received: from localhost ([127.0.0.1]:56120 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mzoIi-0000H5-Al
	for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:12:08 -0500
Received: from out5-smtp.messagingengine.com ([66.111.4.29]:53815)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1mzoIh-0000GS-7e
 for 52719 <at> debbugs.gnu.org; Tue, 21 Dec 2021 18:12:07 -0500
Received: from compute6.internal (compute6.nyi.internal [10.202.2.46])
 by mailout.nyi.internal (Postfix) with ESMTP id 28E245C00EA;
 Tue, 21 Dec 2021 18:12:02 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute6.internal (MEProxy); Tue, 21 Dec 2021 18:12:02 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:content-transfer-encoding:in-reply-to; s=mesmtp;
 bh=XWocbx8j4jFWcOPlHKxyiSevokstyVvBdbxvDizPkcc=; b=ffs1y+jNxW+z
 6uhxFCpPSSwIsWjtwF4VVQz7UC/ZD/L5ROJHvF14L8ZgbYf7W5QW4fjZ7sbJrvT4
 hr85L28pjYXLJQFRzxEiCVOMaM7DG2meYbrPb1uwaaGDZzwNh1IlmXIY7fdXKWcg
 b27os6Gl7ceDAVuLZJAuQPg70x9rsFE=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:from:in-reply-to:message-id:mime-version:references
 :subject:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm1; bh=XWocbx8j4jFWcOPlHKxyiSevokstyVvBdbxvDizPk
 cc=; b=Uv7dzcbHFlyJRqLHgk0+aNKW1NZtEz3wPtbyroJmy7qDuCA6EeUfHSyxd
 29D7TBC6ZpiRc3/Iz/yOel+bjWIZXvtB3bjFbo0cOB06ImzknYaxINEAyo3aU3YN
 FW9VlZ0YAk9XNsCjuu+Zty6wE0cJeP/R7m/c4h1dcYUnV4VaiT2z/xm0JHEkDjSs
 /dZAsAQrcpkn+N22+5YeNwyhYml8ZMcBbg9g2R+j+ZELhMZhu2u3Ap7iY2MWLxtr
 In66J9Xy7FjCS3Ga14PaeG7O/DqNQJVlsFuBH5qPRfy0FXSps+V+vI9TuGCjuC/Q
 I6zHz/eDNI18uz1jf25bS9E8Au6Mg==
X-ME-Sender: <xms:Ql_CYbCmFTXlXE66moWXOi76sSH0SJieYTzKrekVrQRNvqM8kWdwzQ>
 <xme:Ql_CYRg1MKCaGpHSo5NfQDwY1Lh6UUqMuUfuJwDfhb9H3YIgE_p23pufi-s7OJ7cC
 _w4RgBiBBtg81KLGg>
X-ME-Received: <xmr:Ql_CYWmDuj0-pXiTQ5b72FnuXU0rq8oeBnWdK-uANhRwrMcCKj-DIlLbLpLli2nTzSj2TEhj1sg_ulU2wzeGxywXzQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvuddruddthedgtdejucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucenucfjughrpeffhffvuffkfhggtggugfgjsehtke
 ertddttddunecuhfhrohhmpefnvghoucfhrghmuhhlrghrihcuoehlvghosehfrghmuhhl
 rghrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpeegieelteeuuedujeehfefhtddugf
 effeehuedtueevfefhhffffffgveeileduhfenucffohhmrghinhepghhnuhdrohhrghen
 ucevlhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghose
 hfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:Ql_CYdy1KVLiMjInV4Wpbcnzq-odYe4r5-N_BEXVKEk6Mzw0dYfvtg>
 <xmx:Ql_CYQTbOSCbXVyZ7p9ME8lcFO4dLeMnW7VxnKW3esNM8gkC1rTOWw>
 <xmx:Ql_CYQZ1_pMwnAtbzNpboqeiCzs-m-oCIhpiSY8TJuEWKkXOeSpqRA>
 <xmx:Ql_CYZ5EIyp972iQyLORz6K2HD9mksph_tWNqRZoflWAAWNtGVJwIg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Tue,
 21 Dec 2021 18:12:01 -0500 (EST)
Date: Tue, 21 Dec 2021 18:12:00 -0500
From: Leo Famulari <leo@HIDDEN>
To: =?iso-8859-1?Q?Andr=E9_A=2E?= Gomes <andremegafone@HIDDEN>
Subject: Re: bug#52719: Linux modules build fails
Message-ID: <YcJfQDdJ/ySWntM9@HIDDEN>
References: <8735mlr54f.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <8735mlr54f.fsf@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 52719
Cc: 52719 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Dec 21, 2021 at 09:59:44PM +0000, André A. Gomes wrote:
> gnu/build/linux-modules.scm:257:5: kernel module not found "simplefb" "/gnu/store/1ai7mxw5ad58ic9slxsjzsxaryi5wksp-linux-libre-5.10.87/lib/modules"

This is <https://issues.guix.gnu.org/52667>.




Information forwarded to bug-guix@HIDDEN:
bug#52719; Package guix. Full text available.
Merged 52667 52719. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 52667 52719. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Dec 2021 21:59:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 21 16:59:52 2021
Received: from localhost ([127.0.0.1]:55910 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mznAl-0004Xe-Vw
	for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 16:59:52 -0500
Received: from lists.gnu.org ([209.51.188.17]:42808)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <andremegafone@HIDDEN>) id 1mznAk-0004XX-9V
 for submit <at> debbugs.gnu.org; Tue, 21 Dec 2021 16:59:50 -0500
Received: from eggs.gnu.org ([209.51.188.92]:60364)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <andremegafone@HIDDEN>)
 id 1mznAk-0007m8-1w
 for bug-guix@HIDDEN; Tue, 21 Dec 2021 16:59:50 -0500
Received: from [2a00:1450:4864:20::42b] (port=38431
 helo=mail-wr1-x42b.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <andremegafone@HIDDEN>)
 id 1mznAi-0004ed-LI
 for bug-guix@HIDDEN; Tue, 21 Dec 2021 16:59:49 -0500
Received: by mail-wr1-x42b.google.com with SMTP id e5so768307wrc.5
 for <bug-guix@HIDDEN>; Tue, 21 Dec 2021 13:59:47 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:subject:date:message-id:user-agent:mime-version
 :content-transfer-encoding;
 bh=4BGu5JRVxXpPHucAqnc09yuE1KxQsTSL5I+iaHdf214=;
 b=jKytWcLOyLiTXhrCxVH55Kt4FGi9TN6NbuImYn1c08OKCBrpAeVHInRBB8b2TeexRL
 xUtBWiDI7zMgyz2SYRPDfczuoGZApt4WJU8Z0XkhTF6w2UuMvLIIeGzKxkwg5RLePpbg
 ipxjg07Vdvp7eaSRKW2yGLsLa71T2GTiDWB8dRupN3rxwO3uA69gAksDT3VLaZLjpNFr
 Oqf8kFr8S1yEdFBw6pvH51a9vkTewAzY9gfSx8+rvXypLNVz9dmeBZY2NxdC6ysEBMxD
 jKlpswI4Bkg1Fns3BuuoZlXgulJofA3L1pOlug2tPzz3+5ImK7+Ufm933OLzgKqJLrDR
 MWdw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:subject:date:message-id:user-agent
 :mime-version:content-transfer-encoding;
 bh=4BGu5JRVxXpPHucAqnc09yuE1KxQsTSL5I+iaHdf214=;
 b=5+gZS2NJ3cRmb6iaKo7+oUsDgNVD4ezDv6hYJYum1jVsNFh8+00Bd0nrmHVM0rQ17j
 fqImztZEI/KBaBKC7thuGJ1sbMao/P3sMRIbfqQVShEPTc/YHz0gJ+eFgfdexHg0EQqm
 nHGbgVXNCt+9zhgReW8mUpRl1MRDPl48wgDrZq2oNNajnbF1gwGMTT9k/lxQDiLiRDbz
 ZrHN2ylCBwd9Osd3HeUAfByUZDmFIcTwQ1QAlU1aqEgu0SrVAQ3cL4yqYEIwTcG/v2jF
 J539uU8pJCE787RZ2xLkwhacYZAeNykwtaOWoOU1lsp3I0tX+QR0fJ8T5u9P+6pG+D40
 I8Pg==
X-Gm-Message-State: AOAM533SiliMMmZM6d7ox2Ce8HIdkaRPSmydg0pruoBWaNZwYI9PD7OO
 sdVe63A+aanHObaZdD/KVVd8VQUa/ck=
X-Google-Smtp-Source: ABdhPJy0F3eY3P4JvM0DOt0mKkyoAnHqmLjsKHY86F6nfNSanzexWYun3FR5FwJ2ECqVMqm4dCM5Cg==
X-Received: by 2002:adf:f085:: with SMTP id n5mr125985wro.418.1640123986272;
 Tue, 21 Dec 2021 13:59:46 -0800 (PST)
Received: from guix-xps13 ([2001:818:daa9:6700:462d:384e:6de8:4a1c])
 by smtp.gmail.com with ESMTPSA id t12sm198472wrs.72.2021.12.21.13.59.45
 for <bug-guix@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 21 Dec 2021 13:59:45 -0800 (PST)
From: =?utf-8?Q?Andr=C3=A9_A=2E_Gomes?= <andremegafone@HIDDEN>
To: bug-guix@HIDDEN
Subject: Linux modules build fails
Date: Tue, 21 Dec 2021 21:59:44 +0000
Message-ID: <8735mlr54f.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2a00:1450:4864:20::42b
 (failed)
Received-SPF: pass client-ip=2a00:1450:4864:20::42b;
 envelope-from=andremegafone@HIDDEN; helo=mail-wr1-x42b.google.com
X-Spam_score_int: -12
X-Spam_score: -1.3
X-Spam_bar: -
X-Spam_report: (-1.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, RDNS_NONE=0.793, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi Guix,

I issued guix system reconfigure and the linux modules failed to build.

Here's the backtrace:

--8<---------------cut here---------------start------------->8---
Backtrace:
          17 (primitive-load "/gnu/store/bvjcb7jbwlky0czin8p66949mil?")
In ice-9/eval.scm:
    619:8 16 (_ #f)
   626:19 15 (_ #<directory (guile-user) 7ffff5fdbc80>)
   293:34 14 (_ #(#<directory (guile-user) 7ffff5fdbc80> #<procedu?>))
In srfi/srfi-1.scm:
   586:29 13 (map1 _)
   586:29 12 (map1 _)
   586:29 11 (map1 _)
   586:29 10 (map1 _)
   586:29  9 (map1 _)
   586:29  8 (map1 _)
   586:29  7 (map1 _)
   586:29  6 (map1 _)
   586:29  5 (map1 _)
   586:29  4 (map1 _)
   586:29  3 (map1 _)
   586:29  2 (map1 _)
   586:17  1 (map1 ("simplefb" "pata_acpi" "pata_atiixp" "isci" "?" ?))
In gnu/build/linux-modules.scm:
    257:5  0 (_)

gnu/build/linux-modules.scm:257:5: kernel module not found "simplefb" "/gnu=
/store/1ai7mxw5ad58ic9slxsjzsxaryi5wksp-linux-libre-5.10.87/lib/modules"
--8<---------------cut here---------------end--------------->8---

Any ideas?  Thank you.


--=20
Andr=C3=A9 A. Gomes
"Free Thought, Free World"




Acknowledgement sent to André A. Gomes <andremegafone@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#52719; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 21 Dec 2021 23:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.